# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Frank Weng (a.k.a. Franklin) <franklin at goodhorse dot idv dot tw>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-12-25 06:05+0100\n"
"PO-Revision-Date: 2009-11-06 18:36+0800\n"
"Last-Translator: Frank Weng (a.k.a. Franklin) <franklin at goodhorse dot idv "
"dot tw>\n"
"Language-Team: Chinese Traditional <zh-l10n@linux.org.tw>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: newspaper.cpp:124
msgid "Add page"
msgstr "新增頁面"

#: newspaper.cpp:131
msgid "Configure page"
msgstr "設定頁面"

#: newspaper.cpp:137
msgid "Lock page"
msgstr "鎖定頁面"

#: newspaper.cpp:144
msgid "Remove page"
msgstr "移除頁面"

#: newspaper.cpp:148
msgid "Next activity"
msgstr "下一個活動"

#: newspaper.cpp:150
msgid "Previous activity"
msgstr "前一個活動"

#: newspaper.cpp:437
msgid "Unlock Page"
msgstr "解除鎖定頁面"

#: newspaper.cpp:444
msgid "Lock Page"
msgstr "鎖定頁面"

#: newspaper.cpp:562
#, kde-format
msgctxt "Page number"
msgid "Page %1"
msgstr "第 %1 頁"
